License
Apache-2.0
Install
pip install tensorflowjs==3.18.0